#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=usbcore";

MODULE_ALIAS("usb:v077Dp0410dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v077Dp04AAdl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v05F3p0240dl*dh*dc*dsc*dp*ic*isc*ip*");
